{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include 'snippets/styles.html' %}
    <title>{{heading}}</title>
</head>
<body>
    <h1>{{heading}}</h1>

    {% include 'navbar.html' %}
    <br>
    <br>
    <br>
   
    <!-- <form method="POST">
        {% csrf_token %}
        <label for = "nama"></label>
        <input type ="text" name ="name" id="nama">
        <br>
        <label for="alamat">Alamat: </label>
        <input type="text" name = "alamat" id="alamat">
        <button type="submit">kirim</button>
    </form>
     -->
    <form method="POST">
        {%csrf_token%}
        <div class="container">
            <div class="form-group">
                {{form.nama_mata_kuliah.label_tag}}
                {{form.nama_mata_kuliah}}
            </div>
            <div class="form-group">
                {{form.dosen_pengajar.label_tag}}
                {{form.dosen_pengajar}}
            </div>
            <div class="form-group">
                {{form.jumlah_sks.label_tag}}
                {{form.jumlah_sks}}
            </div>
            <div class="form-group">
                {{form.ruangan.label_tag}}
                {{form.ruangan}}
            </div>
            <div class="form-group">
                {{form.deskripsi_mata_kuliah.label_tag}}
                {{form.deskripsi_mata_kuliah}}
            </div>
            <div class="form-group">
                {{form.semester_tahun.label_tag}}
                {{form.semester_tahun}}
            </div>
            <button class = "btn btn-primary" type="submit">Selesai</button>
            <br>
            <br>
            <a class = "btn btn-primary" type="submit" href="/matkul">Lihat Matkul</a>
              
        </div>

        <!-- <table>
            {{form.as_table}}
        </table> -->
        
    
        
    </form>
    {% include 'fotter.html' %}
    {% include 'snippets/scripts.html' %}
</body>
</html>